
VPATH += $(USER_PINSHARE_DIR)/src
INCLUDES += -I$(USER_PINSHARE_DIR)/inc

OBJ_USER_PINSHARE_C = $(wildcard $(USER_PINSHARE_DIR)/src/*.c)
OBJ_USER_PINSHARE_C_NODIR = $(notdir $(OBJ_USER_PINSHARE_C))
OBJ_USER_PINSHARE_C_O = $(OBJ_USER_PINSHARE_C_NODIR:%.c=%.o)
DRIVER_TARGET_O += $(OBJ_USER_PINSHARE_C_O)
